libdevil1-1.7.8-25.mga6.i586.rpm


Advertisement

Description

libdevil1 - Libraries needed for programs using DevIL

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libdevil1
Package version: 1.7.8
Package release: 25.mga6
Package architecture: i586
Package type: rpm
Installed size: 825.79 KB
Download size: 311.43 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
DevIL is an Open Source image library whose distribution is done under the terms of the GNU LGPL license. DevIL offers you a simple way to implement loading, manipulating, filtering, converting, displaying, saving from/to several different image formats in your own project.

Alternatives

Provides

  • devil
  • libIL.so.1
  • libILU.so.1
  • libILUT.so.1
  • libdevil
  • libdevil1 == 1.7.8-25.mga6
  • libdevil1(x86-32) == 1.7.8-25.mga6

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libdevil1 rpm package:
      # urpmi libdevil1

    Files

    • /usr/lib/libIL.so.1
    • /usr/lib/libIL.so.1.1.0
    • /usr/lib/libILU.so.1
    • /usr/lib/libILU.so.1.1.0
    • /usr/lib/libILUT.so.1
    • /usr/lib/libILUT.so.1.1.0
    • /usr/share/doc/libdevil1/AUTHORS
    • /usr/share/doc/libdevil1/CREDITS
    • /usr/share/doc/libdevil1/ChangeLog
    • /usr/share/doc/libdevil1/Libraries.txt
    • /usr/share/doc/libdevil1/README.unix

    Changelog

    2017-03-12 - akien <akien> 1.7.8-25.mga6 + Revision: 1092241 - Rebuild against allegro4

    2017-03-03 - daviddavid <daviddavid> 1.7.8-24.mga6 + Revision: 1088606 - add fedora patch to fix build with newer jasper (futur jasper 2)

    2016-02-14 - umeabot <umeabot> 1.7.8-23.mga6 + Revision: 959840 - Mageia 6 Mass Rebuild

    2015-08-22 - akien <akien> 1.7.8-22.mga6 + Revision: 868073 - Rebuild for gcc 5.2.1 + umeabot <umeabot> - Second Mageia 5 Mass Rebuild

    2014-09-16 - umeabot <umeabot> 1.7.8-20.mga5 + Revision: 678723 - Mageia 5 Mass Rebuild

    2014-08-24 - luigiwalser <luigiwalser> 1.7.8-19.mga5 + Revision: 666988 - rebuild for ilmbase and OpenEXR

    2014-08-02 - spuhler <spuhler> 1.7.8-18.mga5 + Revision: 659161 - changed BuildRequires: lcms-devel to lcms2-devel * we want to obsolete lcms

    2014-04-25 - akien <akien> 1.7.8-17.mga5 + Revision: 618065 - Rebuild for new OpenEXR

    Advertisement
    Advertisement